Comment choisir la version PHP par domaine

cPanel offre la possibilité de sélectionner différentes versions de PHP pour vos différents domaines. Par exemple, si votre compte cPanel contient Domain1 et Domain2 et que vous souhaitez utiliser PHP 7.0 sur Domain1 et PHP 5.2 sur Domain2, vous pouvez le configurer directement à partir de votre cPanel.

  1. Commencez par vous connecter à votre compte cPanel, soit via votre Espace Client, soit en tapant www.nuagerie.com/cpanel
  2. Allez dans la section Logiciels et cliquez sur l’icône Gestionnaire MultiPHP. (Vous pouvez aussi le taper dans la barre de recherche fournie)
  3. Cochez la case en regard du domaine que vous souhaitez configurer.
  4. Sur la droite, vous verrez l'option “Version PHP” avec un menu déroulant. Sélectionnez la version PHP appropriée, puis cliquez sur Appliquer.
  5. Répétez simplement l'opération pour chaque domaine à configurer.

Maintenant, vos domaines devraient avoir la bonne version de PHP.


Si vous avez encore des questions sur le sélecteur PHP, n'hésitez pas à nous contacter en ouvrant une demande d'assistance ou notre fonction de clavardage.

  • 0 Utilisateurs l'ont trouvée utile
Cette réponse était-elle pertinente?

Consultez aussi

Comment restaurer une sauvegarde

Une fois la sauvegarde de votre serveur configurée et la première sauvegarde...

Comment afficher votre utilisation du serveur d'hébergement Web partagé

Sur un serveur d'hébergement Web partagé, tous les utilisateurs partagent une...

cPanel domain.com/whm est cassé?

Si votredomaine.com/cpanel et votredomaine.com/whm tous deux sur une page d'erreur...

Comment Installer cPanel

Pour installer cPanel & WHM sur votre serveur, exécutez la commande suivante: cd...

Comment empêcher le pourriel sortant des comptes de messagerie Web

cPanel, le puissant panneau de contrôle de l'hébergement Web, offre aux...